# Apache 2 HTTP server

[Official documentation](http://httpd.apache.org/docs)

## Config available sites

Go to `/etc/apache2/`

Create a new configuration in `/etc/apache2/sites-available`

Enable a configuration by creating a likn in `/etc/apache2/sites-enabled`

`sudo ln --symbolic ../sites-available/kanboard.jovian-hersemeule.eu.conf kanboard.jovian-hersemeule.eu.conf`

## Certbot

To renew certificates :

`sudo certbot --apache renew`

### To move certificates

Step 1 : Copy `/etc/letsencrypt/{live, archive}` from old install to new install.

Step 2 : Copy or configure renewal in `/etc/letsencrypt/renewal`.
